path: /build/build/libkeduvocdocument-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge kde-apps/libkeduvocdocument:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps kde-apps/libkeduvocdocument:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libkeduvocdocument && luet-portage --dir
    /pkgdir/libkeduvocdocument kde-apps/libkeduvocdocument:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:57bf7bfd02f33cc39acfd071c9050c196880742260e35b8fd8cc00b503a8b895
  package:
    name: libkeduvocdocument
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    requires:
    - name: translate-shell
      version: '>=0'
      category: app-i18n
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for reading/writing KVTML
    uri:
    - https://kde.org/
    license: GPL-2
    buildtimestamp: 2024-02-18 08:33:08.752696451 +0000 UTC m=+370.001747155
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils'
      IUSE: debug test
      RDEPEND: '>=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/libkeduvocdocument:5
      kit: kde-kit
      original.package.name: kde-apps/libkeduvocdocument
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/libkeduvocdocument
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c25466a42bbc2b26fef632abc0300068f0b7b23b49e2ea8ebd3c4b61cd55f85d
compressiontype: zstd
files:
- usr/include/libkeduvocdocument/KEduVocArticle
- usr/include/libkeduvocdocument/KEduVocConjugation
- usr/include/libkeduvocdocument/KEduVocContainer
- usr/include/libkeduvocdocument/KEduVocDeclension
- usr/include/libkeduvocdocument/KEduVocDocument
- usr/include/libkeduvocdocument/KEduVocExpression
- usr/include/libkeduvocdocument/KEduVocIdentifier
- usr/include/libkeduvocdocument/KEduVocKVTML2Writer
- usr/include/libkeduvocdocument/KEduVocLeitnerBox
- usr/include/libkeduvocdocument/KEduVocLesson
- usr/include/libkeduvocdocument/KEduVocMultipleChoice
- usr/include/libkeduvocdocument/KEduVocPersonalPronoun
- usr/include/libkeduvocdocument/KEduVocText
- usr/include/libkeduvocdocument/KEduVocTranslation
- usr/include/libkeduvocdocument/KEduVocWordFlags
- usr/include/libkeduvocdocument/KEduVocWordtype
- usr/include/libkeduvocdocument/SharedKVTMLFiles
- usr/include/libkeduvocdocument/keduvocarticle.h
- usr/include/libkeduvocdocument/keduvocconjugation.h
- usr/include/libkeduvocdocument/keduvoccontainer.h
- usr/include/libkeduvocdocument/keduvocdeclension.h
- usr/include/libkeduvocdocument/keduvocdocument.h
- usr/include/libkeduvocdocument/keduvocdocument_export.h
- usr/include/libkeduvocdocument/keduvocdocument_version.h
- usr/include/libkeduvocdocument/keduvocexpression.h
- usr/include/libkeduvocdocument/keduvocidentifier.h
- usr/include/libkeduvocdocument/keduvockvtml2writer.h
- usr/include/libkeduvocdocument/keduvocleitnerbox.h
- usr/include/libkeduvocdocument/keduvoclesson.h
- usr/include/libkeduvocdocument/keduvocmultiplechoice.h
- usr/include/libkeduvocdocument/keduvocpersonalpronoun.h
- usr/include/libkeduvocdocument/keduvoctext.h
- usr/include/libkeduvocdocument/keduvoctranslation.h
- usr/include/libkeduvocdocument/keduvocwordflags.h
- usr/include/libkeduvocdocument/keduvocwordtype.h
- usr/include/libkeduvocdocument/sharedkvtmlfiles.h
- usr/lib64/cmake/libkeduvocdocument/LibKEduVocDocumentConfig.cmake
- usr/lib64/cmake/libkeduvocdocument/LibKEduVocDocumentTargets-gentoo.cmake
- usr/lib64/cmake/libkeduvocdocument/LibKEduVocDocumentTargets.cmake
- usr/lib64/libKEduVocDocument.so
- usr/lib64/libKEduVocDocument.so.5
- usr/lib64/libKEduVocDocument.so.5.1.0
- usr/share/doc/libkeduvocdocument-23.08.2/AUTHORS.bz2
- usr/share/doc/libkeduvocdocument-23.08.2/README.bz2
- usr/share/locale/ar/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/az/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/be/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/bg/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/br/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/bs/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ca/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/cs/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/cy/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/da/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/de/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/el/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/en_GB/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/eo/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/es/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/et/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/eu/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/fa/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/fi/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/fr/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ga/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/gl/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/he/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/hi/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/hne/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/hr/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/hu/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/is/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/it/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ja/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ka/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/kk/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/km/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ko/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/lt/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/lv/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/mai/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/mk/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ml/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/mr/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ms/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/nb/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/nds/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ne/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/nl/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/nn/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/oc/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/pa/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/pl/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/pt/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ro/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ru/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/se/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/si/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/sk/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/sl/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/sq/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/sv/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/tg/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/th/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/tr/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/ug/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/uk/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/vi/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libkeduvocdocument.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libkeduvocdocument.mo
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/BDEPEND
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/CATEGORY
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/CBUILD
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/CFLAGS
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/CHOST
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/CONTENTS
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/COUNTER
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/DEPEND
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/EAPI
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/FEATURES
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/INHERITED
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/IUSE
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/LICENSE
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/NEEDED
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/PF
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/PROVIDES
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/RDEPEND
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/REQUIRES
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/SIZE
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/SLOT
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/USE
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/environment.bz2
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/libkeduvocdocument-23.08.2.ebuild
- var/db/pkg/kde-apps/libkeduvocdocument-23.08.2/repository
package_cacheimage: ""
runtime:
  name: libkeduvocdocument
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  requires:
  - name: qtxml
    version: '>=0'
    category: dev-qt-5
  - name: karchive
    version: '>=0'
    category: kde-frameworks-5
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: ki18n
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for reading/writing KVTML
  uri:
  - https://kde.org/
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils'
    IUSE: debug test
    RDEPEND: '>=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/libkeduvocdocument:5
    kit: kde-kit
    original.package.name: kde-apps/libkeduvocdocument
    original.package.slot: "5"
    original.package.version: 23.08.2
